﻿body {
    background-image: url(images/loading_background.jpg);
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
}

.wrapper {
    background: rgba(45,124,170,0.1);
    border: 1px solid #2d7caa;
}

    .wrapper .form {
        border-bottom: none;
    }

h2 {
    text-shadow: -1px 0px 19px #ffffff;
}

p, label, h2 {
    font-family: 'Courier New', Courier, 'Nimbus Mono L', monospace;
    color: white;
}

p, label {
    font-size: 15px;
}

a {
    color: blue;
}


.container_12 {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.btn {
    float: left;
}

.field-validation-error {
    color: #fd3a30;
}

.validation-summary-errors {
    margin: 10px 10px 20px 10px;
    border: 1px solid #cdcdcd;
    border-radius: 3px;
    padding: 15px;
}

    .validation-summary-errors li, .validation-summary-errors span {
        font-family: 'Courier New', Courier, 'Nimbus Mono L', monospace !important;
        list-style-type: circle;
    }

.grid_6 {
    min-height: 77px;
}

.form input[type=text], .form input[type=password], .form textarea, .form select, .form input[type=number], .form input[type=datetime], .form input[type=email], .display-field {
    border: 1px solid #2d7caa;
    background: rgba(45,124,170,0.2);
    color: white;
}

    .form input[type=text]:hover, .form input[type=password]:hover, .form textarea:hover, .form select:hover, .form input[type=number]:hover, .form input[type=datetime]:hover, .form input[type=email]:hover, .display-field:hover {
        border: 1px solid #2d7caa;
        background: rgba(45,124,170,0.2);
    }

    .form input[type=text]:focus, .form input[type=password]:focus, .form textarea:focus, .form select:focus, .form input[type=number]:focus, .form input[type=datetime]:focus, .form input[type=email]:focus, .display-field:focus {
        border: 1px solid #c86249;
        background: rgba(200,98,73,0.2);
    }

*:focus {
    outline: 0;
}

.k-dropdown-wrap.k-state-default {
    background: rgba(45,124,170,0.2);
    border: 1px solid #2d7caa;
}

.k-dropdown-wrap.k-state-focused {
    background: rgba(200,98,73,0.2);
    border: 1px solid #c86249;
}

.k-dropdown-wrap .k-select {
    border: none;
}

.k-input {
    border: none !important;
}

.k-item.k-state-hover {
    background: transparent;
    color: white;
}

.k-list-container.k-popup.k-group.k-reset {
    background: rgba(200,98,73,0.75);
    border: 1px solid #c86249;
    color: white;
}

.k-item {
    font-family: 'Courier New', Courier, 'Nimbus Mono L', monospace !important;
}

input[type=button], input[type=submit], .button {
    background: url("../images/generic_button.png") no-repeat;
    color: #2eeeff;
    min-width: 202px;
    min-height: 64px;
    border: none;
    box-shadow: none;
    text-align: left;
    padding-left: 48px;
    padding-top: 10px;
    font-size: 10pt;
    text-shadow: -1px 0px 19px #9df2ff;
    font-family: telegramarender !important;
    text-transform: uppercase;

}

    input[type=button]:hover, input[type=submit]:hover, .button:hover {
        background: url("../images/generic_button_hover.png") no-repeat;
        color: #ffb967;
        text-shadow: -1px 0px 19px #ffb967;
    }

    @font-face {
    font-family: 'telegramarender';
    src: url('../fonts/telegrama_render-webfont.eot');
    src: url('../fonts/telegrama_render-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/telegrama_render-webfont.woff') format('woff'), url('../fonts/telegrama_render-webfont.ttf') format('truetype'), url('../fonts/telegrama_render-webfont.svg#telegramarender') format('svg');
    font-weight: normal;
    font-style: normal;
}